@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------------
メイン画像
--------------------------------------------------------------------------- */
#top_img{
	padding-top:15px;
	text-align:center;
	margin-bottom:20px;

}

#top_img #slideshow {
	overflow:hidden;
	width:940px;
	height:300px;
}

/* ---------------------------------------------------------------------------
トップページ用メニューボタン
--------------------------------------------------------------------------- */
#top_menu {
	margin:5px;
}
#top_menu li {
	float:left;
}

#top_menu li a {
	background:url("../img/top_btn.png") no-repeat;
	width:460px;
	height:50px;
	display:block;
	text-indent:-9999px;
}

#top_menu li#top_menu1 a {
	margin-right:20px;
	background-position:0 0;
}

#top_menu li#top_menu1 a:hover {
	background-position:0 0;
}

#top_menu li#top_menu2 a {
	background-position:-471px -51px;
}

#top_menu li#top_menu2 a:hover {
	background-position:-471px 0;
}

.tabbox {
	margin-top:10px;
	margin-bottom:20px;
	padding:10px;
	border:solid 3px #CCCCCC;
	background-color:#FFFFFF;
}

.tabbox h2 {
	margin-top:5px;
	font-weight:bold;
	border-bottom:solid 1px #999999;
	font-size:18px;
	margin-bottom:20px;
	padding-bottom:5px;
	padding-left:10px;
	color:#333333;
}


#top_greeting {
	display:none;
}

#top_greeting .description {
	padding-left:10px;
	padding-right:10px;
}

#top_category .category_box {
	float:left;
	width:210px;
	height:260px;
	padding:0 10px;
}

#top_category #category2,
#top_category #category3,
#top_category #category4{
	border-left:dotted 1px #999999;
}

#top_category .category_box h3 {
	height:50px;
	background:url("../img/top_cat_icon.png") no-repeat;
	padding-left:15px;
	font-weight:bold;
	font-size:16px;
}

#top_category .category_box p {
	margin:0;
}

#top_category .category_box img {
	text-align:center;
	margin-bottom:10px;
	width:200px;
	height:130px;
}


#top_about {
	font-size:18px;
	line-height:1.8em;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
}


/*概要文*/
#description{
	margin-top:15px;
	margin-bottom:15px;
	margin:10px;
}
/*コンテンツメニュー*/
#contents_menu{
	background-image: url("../img/category_bg.png");
	background-position:100%;
	width:952px;
	height:246px;
	display:block;
}
#contents_menu div{
	margin: 0 auto;
}
#contents_menu img{
	padding-top:15px;
	display:block;
	margin:0 auto;
}
.menu{
	width:190px;
	height:270px;
	float:left;
}
.menu div{
	border-right: 1px dotted #000;

}
.menu h3{
	 background: url(../img/menu_h2.png) no-repeat left center;
	 padding-top:20px;
	 padding-left: 15px;
	 margin-top:10px;
	 margin-left:15px;
	 padding-bottom:-10px;
	 font-size: 14px;
	 line-height:1.2em;
	 height: 30px;
	
}
.menu img{
	width: 160px;
	height: 90px;
}
.menu_description {
	padding-top:10px;
	padding-left:15px;
	font-size: 13px;
}
.description{
	padding-left:15px;
}
/*開催スケジュール、お問い合わせ*/
#subcontents{
	margin-left:4px;
	width:550px;
	float:left;
}

#subcontents h2{
	width:520px;
    height:27px;
    background-image:url(../img/h2_bg.png);
    background-repeat:no-repeat;
    padding-left:30px;
	margin-top: 13px;
	padding-top:10px;
	font-size: 20px;
	border:solid 1px #CCCCCC;
	margin-bottom:20px;
	}

#subcontents h3 {
	border-left:solid 5px #9E1817;
	padding-left:10px;
	padding-top:3px;
	margin-bottom:10px;
	font-size:18px;
}

#subcontents p {
	margin-left:10px;
}

	
#subcontents .section {
	padding-left:10px;
	padding-bottom:15px;
}
#inquiry hr {
   border-width: 1px 0px 0px 0px; /* 太さ */
   border-style: dotted; /* 線種 */
   border-color: #000; /* 線色 */
   height: 1px; /* 高さ */
}
#univphoto{
	margin-right:40px;
}

/*ソーシャルネットワーク*/
div #sns {
	width:370px;
	text-align:right;
	float:left;
	margin-top: 13px;
	margin-left: 20px;
}

#sns_button {
	margin-top:10px;
}

#sns_button ul li {
	float:right;
	margin-left:20px;
}



/*フッター*/
#footer{
	width:950px;
	font-size: 15px;
	text-align:right;
	padding-bottom:80px;
}
#footer hr{
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-color: #eaeafa; /* 線色 */
	height: 1px; /* 高さ */	
}

/* スケジュール */
#schedule  {
}

#schedule table {
    width:530px;
}

#schedule table tr th,
#schedule table tr td {
	vertical-align:top;
	padding-bottom:10px;
}

#schedule table tr th {
	width:200px;
}
